.sf_header_wrapper { background-image: url(images/bg_0x4k.jpg);
 }
.sf_region3 {  background-image: none; }
body#page_c0042aee-cdf9-4c1e-a088-c9bef3b2e284 div#content2 { width:95.05%; }
body#page_c0042aee-cdf9-4c1e-a088-c9bef3b2e284 div#content3 { width:93.98%; }
body#page_4cb100e3-8c83-463d-8d36-caf9f795fcc5 div#content1 { width:95.05%; }
body#page_4cb100e3-8c83-463d-8d36-caf9f795fcc5 div#content2 { width:95.05%; }
body#page_51990840-ee5b-451d-9423-3c1e94cce603 div#content2 { width:45.16%; }
body#page_c0042aee-cdf9-4c1e-a088-c9bef3b2e284 div#content1 { width:95.05%; }
